@charset "utf-8";
body {
	font-family: "Tahoma";
	font-size: 14px;
	color:#002060;
	background-attachment: fixed;
	background-color: #black;
	background-image: url(../img/texturecarbonio.jpg);
	background-repeat: repeat;
	text-align: center;
	Bg-Orthopea.png
	color: #black;
}
a:link {
	color: #1e3250;
	text-decoration: none;
}
a:visited {
	color: #1e3250;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
.rosso {
	color: #F00;
}

.UpPage {
	background-image: url(../imgs/topPage.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.DownPage {
	background-image: url(../imgs/bottomPage.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.MidPage {
	background-image: url(../imgs/modPage.png);
	background-repeat: repeat-y;
}



.piepagina {
	font-size: 12px;
}
.piepagina a:link {
	color: #1e3250;
	text-decoration: none;
}
.piepagina a:visited {
	color: #1e3250;
	text-decoration: none;
}
.piepagina a:hover {
	color: #F00;
	text-decoration: none;
}
.sfondoMenu {
	background-color: #1e3250;
	color: #FFF;
	font-size: 16px;
	font-weight: bolder;
	letter-spacing: 4px;
	line-height: 22px;
}
.sfondoMenu2 {
	background-color: #CCC;
	color: #F00;
	font-size: 16px;
	font-weight: bolder;
	letter-spacing: 4px;
}
.padding {
	padding-right: 20px;
	padding-left: 20px;
}


.sfondoMenu a:link {
	color: #FFF;
	text-decoration: none;
}
.sfondoMenu a:visited {
	color: #FFF;
	text-decoration: none;
}
.sfondoMenu a:hover {
	color: #F00;
	text-decoration: none;
}

.bordoUp {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #1e3250;
}
.biggest {
	font-size: 24px;
}
.biggest2 {
	font-size: 50px;
}

.immagini:hover {
	opacity: .7 !important;
	filter: alpha(opacity=70);
}

.immagini {
	opacity: 1 !important;
	filter: alpha(opacity=0);
}


.sfondoMenuLoiz {
	background-color:#1e3250; 
	color:#FFF;
	font-weight:bolder;
	}
	
.iportoRed {
	color:red;
	}



.tabellaPdfNCN td{
	text-decoration:none;
	width:10%;
	font-size:12px;
	1px solid #1e3250
}
.tabellaPdfNCN a{
	text-decoration:none;
	color:#003;
}
.tabellaPdfNCN a:hover{
	text-decoration:none;
	color:#FFF;
	
}

/*testo presentazione*/
#contenitore #testo_presentazione {
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 14px;
	color: #153e81;
	line-height: 24px;
	text-align: justify;
	width:840px;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #000020;
}

#contenitore #testo_presentazione_chi_siamo {
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	padding-left: 3%;
	padding-right: 3%;
	font-size: 14px;
	color: #153e81;
	line-height: 24px;
	text-align: justify;
	width:840px;
}

#contenitore #testo_presentazione_home {
	font-family: Verdana, Geneva, sans-serif;
	float: none;
	padding-left: 3%;
	padding-right: 3%;
	padding-top:1%;
	padding-bottom:1%;
	font-size: 14px;
	color: #153e81;
	line-height: 24px;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-x;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: #000020;
}




.tabellaPdfNCN td{
	text-decoration:none;
	width:10%;
	font-size:12px;
}
.tabellaPdfNCN a{
	text-decoration:none;
	color:#003;
}
.tabellaPdfNCN a:hover{
	text-decoration:none;
	color:#FFF;
}


.sottoTitolo{
	font-size:14px;
	font-weight:bold;
}

.Titolo{
	font-size:30px;
	font-weight:bold;
}.MidPage table tr .auto-style1 .auto-style10 strong {
	text-align: center;
}
